CREATE TABLE 'clothes' (
'clothes_id' INTEGER DEFAULT NULL PRIMARY KEY AUTOINCREMENT,
'name' TEXT(25) DEFAULT NULL,
'main' TEXT(25) DEFAULT NULL,
'image' TEXT DEFAULT NULL,
'stars' INTEGER(1) DEFAULT NULL,
'splatnet' INTEGER(5) DEFAULT NULL,
'brand_id' INTEGER(5) DEFAULT NULL
);

CREATE TABLE 'brands' (
'brand_id' INTEGER DEFAULT NULL PRIMARY KEY AUTOINCREMENT,
'brand' TEXT(25) DEFAULT NULL
);
